 
import ClipboardJS from 'clipboard';
/**
 * 复制文本
 */
export function useCopy(_class = '.im-copy-btn') {
  const clipboard = new ClipboardJS(_class);
  clipboard.on('success', (e) => {
   $msg($t("login.CopiedToClipboard"));
  });
  onUnmounted(() => {
    clipboard.destroy();
  });
}
